/* SKIN BOLOGNA - BASE CHECKOUT - $Revision: 8120 $ - $Date: 2011-02-20 15:09:11 -0300 (dom, 20 feb 2011) $  ********************/

#myshp_checkout {
	display:block;
	margin: 0 auto;
	padding:0 1px;
	text-align: left;
	width: 635px;
}

.myshp_three_columns #myshp_checkout {
	width: 580px;
}

.clear {
	float: none;
	clear: both;
	height: 0;
	visibility: hidden;
	line-height: 0;
}

.myshp_button span{
	text-decoration:none !important;
}

a.myshp_button:link,
a.myshp_button:active,
a.myshp_button:hover,
a.myshp_button:visited{
	margin:15px 10px 15px 0;
	padding:0;
	font-size:12px;
	text-align:left;
	float:left;
}	

	
#myshp_content {
	text-align: center;
}

/************************************************/
/*				Checkout Header    			    */
/************************************************/
#myshp_basket_products_container #myshp_checkout table{
	border-collapse:separate;
}
.myshp_checkout_header {
	margin: 0 0 10px;
}
	
	#myshp_checkout_breadcrumb {
		margin: 0 0 5px;
		padding: 0;
		height: 29px;
		overflow: hidden;
		width: 633px;
	}
	
	.myshp_three_columns #myshp_checkout_breadcrumb {
		width: 569px;
	}
	
		.myshp_checkout_breadcrumb_steps {
			margin: 0;
			padding: 0;
			height: 29px;
			width: 700px;
			overflow: hidden;
		}
		
		.myshp_checkout_breadcrumb_part {
			display: block;
			float: left;
			height: 19px;
			padding: 5px 2px;
			text-align:left;
		}

		.myshp_checkout_breadcrumb_active {
		}
		
		.myshp_checkout_breadcrumb_bullet_first,
		.myshp_checkout_breadcrumb_bullet_first_preactive,
		.myshp_checkout_breadcrumb_bullet_last,
		.myshp_checkout_breadcrumb_bullet_last_postactive{
			display: block;
			float: left;
			height: 19px;
			width: 14px;
			padding: 5px;
			overflow: hidden;
		}
		.myshp_checkout_breadcrumb_bullet_first,
		.myshp_checkout_breadcrumb_bullet_first_preactive {
			width: 0px;
		}
		.myshp_checkout_breadcrumb_bullet_last,
		.myshp_checkout_breadcrumb_bullet_last_postactive{
			width: 5px;
		}
		.myshp_checkout_breadcrumb_bullet,
		.myshp_checkout_breadcrumb_bullet_preactive,
		.myshp_checkout_breadcrumb_bullet_postactive{
			display: block;
			float: left;
			height: 19px;
			width: 5px;
			padding: 5px;
			overflow: hidden;
		}
		
/************************************************/
/*				Checkout Footer    			    */
/************************************************/

#myshp_checkout_footer {
	margin-top:25px;
	text-align: center;
}

	#myshp_checkout_footer a {
	}
	
/************************************************/
/*					Basket						*/
/************************************************/

#myshp_basket {
	margin: 0 0 5px;
}
	#myshp_basket_products_container #myshp_basket_products {
		border-collapse:separate;
	}
	
	#myshp_basket_products {
		width: 100%;
		background-color:#f5f5f6;
	}


	
		.myshp_basket_products_header {
			padding:5px;
			text-transform:capitalize;
		}
		
		.myshp_basket_products_header th{
			font-weight:bold;
			white-space:nowrap;
			border-bottom:1px solid #E6E6E7;
			padding:5px;
		}
		
		.myshp_basket_products_header th span{
			white-space:nowrap;
		}
		
		.myshp_basket_products_header span{
			white-space:nowrap;
		}
		
		.myshp_basket_product {
			background-color:#ffffff;
		}
		
		.myshp_basket_product td{
			vertical-align: top;
			padding: 5px;
		}
			.myshp_basket_product_name {
				width: 82px;
				text-align:left;
			}
			
			.myshp_basket_product_name span{
				width: 82px;
			}
			
			#myshp_basket_products_container .myshp_basket_product_description {
				text-align:left;
				white-space:normal !important;
				width:500px;
			}
			.myshp_basket_product_description {
				text-align:left;
				white-space:normal !important;
			}
			.myshp_basket_product_description span{
				text-align:left;
				white-space:normal !important;
			}
			#myshp_basket_products_container .myshp_basket_product_quantity {
				width: auto;
				text-align:center;
				white-space: nowrap;
			}
			#myshp_basket_products_container .myshp_basket_product_unitprice {
				width: auto;
				text-align:right;
				white-space: nowrap;
			}
			#myshp_basket_products_container .myshp_basket_product_totalprice {
				text-align:right;
				width: auto;
				white-space: nowrap;
			}
			#myshp_basket_products_container .myshp_basket_product_totalprice span{
				float:right;
			}
			.myshp_basket_product_quantity span,
			.myshp_basket_product_unitprice span,
			.myshp_basket_product_totalprice span {
				white-space: nowrap;
			}
			#myshp_basket_products_container .myshp_basket_product_controls {
			
			}
				.myshp_basket_product_update {
					display: block;
					clear: both;
					width:30px;
				}
				.myshp_basket_product_delete {
					display: block;
					clear: both;
				}
				
		#myshp_checkout .myshp_basket_overview_container{
			margin: 0px 0 10px 0px;
			border-collapse:collapse;
			border-spacing:0; 
			display:table;
			margin:0 0 10px 0;
			width:635px;
			border-top:none;
			*width:633px; 
		}		
				
		#myshp_basket_overview {
			margin: 10px 60px 0px auto;
		}
		
			.myshp_basket_subtotal_label,
			.myshp_basket_action_label,
			.myshp_basket_shipping_label,
			.myshp_basket_payment_label,
			#myshp_basket_total_label {
				width: 360px;
				padding: 5px;
				text-align: right;
				width: auto;
			}
			
			#myshp_basket_products_container .myshp_basket_subtotal_label,
			#myshp_basket_products_container .myshp_basket_action_label,
			#myshp_basket_products_container .myshp_basket_shipping_label,
			#myshp_basket_products_container .myshp_basket_payment_label,
			#myshp_basket_products_container #myshp_basket_total_label {
				width: auto;
			}			
			
			.myshp_basket_subtotal_value,
			.myshp_basket_action_value,
			.myshp_basket_shipping_value,
			.myshp_basket_payment_value,
			#myshp_basket_total_value {
				padding: 5px;
				width: 85px;
				text-align: right;
			}
			
			#myshp_basket_products_container .myshp_basket_subtotal_value,
			#myshp_basket_products_container .myshp_basket_action_value,
			#myshp_basket_products_container .myshp_basket_shipping_value,
			#myshp_basket_products_container .myshp_basket_payment_value,
			#myshp_basket_products_container #myshp_basket_total_value {
				width: auto;
			}
			
			.myshp_inc_vat .myshp_basket_subtotal_label,
			.myshp_inc_vat .myshp_basket_action_label,
			.myshp_inc_vat .myshp_basket_shipping_label,
			.myshp_inc_vat .myshp_basket_payment_label,
			.myshp_inc_vat #myshp_basket_total_label {
				width: 360px;
				padding: 5px;
				text-align: right;
			}
			
			#myshp_checkout.myshp_inc_vat #myshp_checkout_order .myshp_basket_subtotal_label,
			#myshp_checkout.myshp_inc_vat #myshp_checkout_order .myshp_basket_action_label,
			#myshp_checkout.myshp_inc_vat #myshp_checkout_order .myshp_basket_shipping_label,
			#myshp_checkout.myshp_inc_vat #myshp_checkout_order .myshp_basket_payment_label,
			#myshp_checkout.myshp_inc_vat #myshp_checkout_order #myshp_basket_total_label {
				width: 360px;
				padding: 5px;
				text-align: right;
			}
			
			#myshp_basket_products_container .myshp_inc_vat td.myshp_basket_subtotal_label,
			#myshp_basket_products_container .myshp_inc_vat td.myshp_basket_action_label,
			#myshp_basket_products_container .myshp_inc_vat td.myshp_basket_shipping_label,
			#myshp_basket_products_container .myshp_inc_vat td.myshp_basket_payment_label,
			#myshp_basket_products_container .myshp_inc_vat td#myshp_basket_total_label {
				width: auto;
			}


			.myshp_inc_vat .myshp_basket_subtotal_value,
			.myshp_inc_vat .myshp_basket_action_value,
			.myshp_inc_vat .myshp_basket_shipping_value,
			.myshp_inc_vat .myshp_basket_payment_value,
			.myshp_inc_vat #myshp_basket_total_value {
				padding: 5px;
				width: 230px;
				text-align: right;
			}
			
			.myshp_inc_vat #myshp_checkout_order .myshp_basket_subtotal_value,
			.myshp_inc_vat #myshp_checkout_order .myshp_basket_action_value,
			.myshp_inc_vat #myshp_checkout_order .myshp_basket_shipping_value,
			.myshp_inc_vat #myshp_checkout_order .myshp_basket_payment_value,
			.myshp_inc_vat #myshp_checkout_order #myshp_basket_total_value {
				width: 100px;
			}
			
			.myshp_inc_vat #myshp_basket_approval .myshp_basket_subtotal_value,
			.myshp_inc_vat #myshp_basket_approval .myshp_basket_action_value,
			.myshp_inc_vat #myshp_basket_approval .myshp_basket_shipping_value,
			.myshp_inc_vat #myshp_basket_approval .myshp_basket_payment_value,
			.myshp_inc_vat #myshp_basket_approval #myshp_basket_total_value {
				width: 100px;
			}
			
			.myshp_inc_vat .myshp_basket_subtotal_value span,
			.myshp_inc_vat .myshp_basket_action_value span,
			.myshp_inc_vat .myshp_basket_shipping_value span,
			.myshp_inc_vat .myshp_basket_payment_value span,
			.myshp_inc_vat #myshp_basket_total_value span{
				white-space:nowrap;
			}
			
			#myshp_basket_products_container .myshp_inc_vat td.myshp_basket_subtotal_value,
			#myshp_basket_products_container .myshp_inc_vat td.myshp_basket_action_value,
			#myshp_basket_products_container .myshp_inc_vat td.myshp_basket_shipping_value,
			#myshp_basket_products_container .myshp_inc_vat td.myshp_basket_payment_value,
			#myshp_basket_products_container .myshp_inc_vat td#myshp_basket_total_value {
				width: auto;
			}
			
			.myshp_basket_vat {
				width: auto;
				vertical-align: bottom;
				padding: 5px;
			}
			
			.myshp_basket_vat_table {
				width:100%;
			}
			
			.myshp_basket_vat_total_divider{
				background:#E6E6E7;
			}

			.myshp_basket_vat_label {
				text-align: left;
				width: 100%;
				vertical-align: top;
				font-style: italic;
				padding: 0 5px 0 0;
			}
			.myshp_basket_vat_value {
				text-align: right;
				width: 65px;
				vertical-align: top;
				font-style: italic;
				padding: 0 0 0 5px;
			}
				.myshp_basket_vat_value span {
					white-space: nowrap;
				}
			
			.myshp_basket_overview_details {
				vertical-align: bottom;
			}

			.myshp_basket_overview_details table {
				width: 100%;
			}
			
			.myshp_basket_subtotal_label,
			.myshp_basket_subtotal_value{
			}
			
			.myshp_basket_shipping_selector {
				text-align: right;
				padding:5px;
			}
			
			.myshp_basket_shipping_selector_container{
				overflow:hidden;
			}
			
			#myshp_basket_products_container .myshp_basket_shipping_selector .myshp_basket_shipping_selector_container select{
				max-width:491px;
				width: auto;		
			}
			.myshp_basket_spacer{
				height:1px;
				overflow:hidden;
			}
			
			.myshp_inc_vat .myshp_basket_shipping_selector select{
				
			}
		
			#myshp_basket_total td {
				padding:15px 5px 20px;
			}
				#myshp_basket_total_label {
					text-align: right;
					font-weight:bold;
				}	
				#myshp_basket_total_value {
					text-align: right;
					font-weight:bold;
				}
			
		.myshp_basket_coupon_container{
			padding:5px;
		}
		#myshp_basket_coupon {
			margin: 0 0 0px;
		}
			#myshp_basket_coupon_label {
				width: 360px;
				padding: 0px;
				text-align: right;
				white-space: nowrap;
			}
			#myshp_basket_coupon_field {
				padding: 0 0 0 5px;
				text-align: right;
			}
				#myshp_basket_coupon_field input{
					width:85px;
					padding: 2px;
				}
				
		#myshp_basket_related{
			margin:10px 0;
		}
		
			#myshp_basket_related_header{
				margin:10px 0 0;
			}
			
				.myshp_basket_related_title{
					margin-bottom:5px;
				}
				
				.myshp_basket_related_product_row{
					padding:10px 0;
				}
				
				 .myshp_basket_related_product_image,
				 .myshp_basket_related_product_details,
				 .myshp_basket_related_features{
				 	float:left;
				 }	
					 
					 .myshp_basket_related_product_image img{
						width:98px;
						margin-top:5px;
					 }
				 
				 .myshp_basket_related_product_details{
				 	width:200px;
					margin-left:10px;
				 }
				 	
					.myshp_basket_related_product_title{
					}
				 
				 .myshp_basket_related_features{
				 	width:315px;
					margin-left:10px;
				 }
				 	
					.myshp_basket_related_label{
						margin-right:5px;
					}
				
					.myshp_basket_related_moreinfo{
						margin-left:5px;
					}
					
					.myshp_basket_related_order{
						margin:0;
					}
				
		#myshp_basket .myshp_basket_info {
			clear: both;
			float: none;
			margin: 10px 0 10px;
		}
		
/************************************************/
/*				Empty Basket					*/
/************************************************/
	
.myshp_checkout_info_block {
	text-align:left;
	padding-bottom: 25px;
}
	
#myshp_checkout_basket_empty .myshp_checkout_info_block {
	padding-top: 25px;
}
		
/************************************************/
/*				Empty Basket					*/
/************************************************/
	
#myshp_checkout_cancellation {
	margin: 50px 0 0;
}
	
#myshp_checkout_cancellation .myshp_checkout_header{
	margin: 0 0 35px;
}

/************************************************/
/*				Customer Data					*/
/************************************************/
#myshp_checkout_customerdata {
	margin: 0px auto 10px;
	padding: 0px;
}

	.myshp_checkout_customerdata_shipping {
		
	}
	
	.myshp_checkout_customerdata_delivery {
		margin: 10px 0 0;
	}
	
	.myshp_checkout_customerdata_title {
		margin: 5px 0 10px 5px;
	}

	.myshp_checkout_customerdata_delivery .myshp_checkout_customerdata_title {
		margin: 5px 5px 10px;
		height: 17px;
		width: 155px;
		float: left;
	}


	#myshp_checkout_customerdata_background {
		margin:0 auto 25px;
		padding:15px;
	}
	
		.myshp_checkout_customerdata_background .myshp_control_buttons {
			padding:0 15px;
		}

	.myshp_checkout_customerdata_row {
		clear: both;
		float: left;
		margin: 0 0 10px;
	}

	.myshp_checkout_customerdata_background .myshp_checkout_customerdata_row {
		width: 100%;
	}

	.myshp_checkout_customerdata_row_same_line {
		display: inline-block;
		clear: none;
		float: left;
		margin: 0 0 10px;
	}
		
		.myshp_checkout_customerdata_label {
			display: inline-block;
			clear: none;
			float: left;
			width: 150px;
			margin: 0 5px 0 0;
			vertical-align: top;
			padding: 2px;
			text-align: right;
		}

		.myshp_checkout_customerdata_field {
			display: inline;
		}
			.myshp_checkout_customerdata_field input,
			.myshp_checkout_customerdata_field select,
			.myshp_checkout_customerdata_field textarea {
				padding: 2px;
				float: left;
				margin: 3px 3px 0 0;
				*margin-top: 1px;
				*float: none;
			}
			.myshp_checkout_customerdata_field input[type="hidden"]{
				display: none;
			}
			.myshp_checkout_customerdata_field label {
				float: left;
				margin-right: 10px;
				*float: none;
			}
	
	.myshp_checkout_customerdata_deliver{
	}
	
	.myshp_required_label {
		width: 8px; 
		text-align: right; 
		margin-left: 2px;
	}
	.myshp_not_required_label {
		width: 8px; 
		text-align: right; 
		margin-left: 2px;
	}
	
	#myshp_checkout_delivery_selection td.myshp_checkout_customerdata_field input.myshp_checkout_customerdata_field {
		display:block;
		float:left;
		margin:0 5px;
		*float: none;
		*display: inline;
	}

	#myshp_checout_customerdata_options {
		display: inline-block;
		margin: 5px 0;
	}

	#myshp_checkout_delivery_selection .myshp_checkout_customerdata_options_label {
		display: block;
		height: 20px;
		margin-right: 5px;
		float: none;
		width: 355px;
		*padding-top: 5px;
		*float: none;
		*display: inline;
	}
	#myshp_checkout_delivery_selection .myshp_checkout_customerdata_options_field {
		display: block;
		float: left;
		clear: left;
		height: 15px;
		padding: 5px 5px 0 0;
		*float: none;
		*display: inline;
	}
	#myshp_checkout_delivery_selection input.myshp_checkout_customerdata_field {
		clear: both;
	}
/************************************************/
/*				Payment Data					*/
/************************************************/
#myshp_checkout_paymentdata{
	margin:15px 0;
}

#myshp_checkout_paymentdata table{
	border-collapse:collapse;
}

#myshp_checkout_paymentdata table td,
#myshp_checkout_paymentdata table th{
	padding:5px;
}

#myshp_checkout_paymentdata table td.myshp_checkout_paymentcost,
#myshp_checkout_paymentdata table th.myshp_checkout_paymentcost{
	text-align:right;
	width: 120px;
}

#myshp_checkout_paymentdata table td.myshp_checkout_paymentcost div{
	display: inline;
}

#myshp_checkout_paymentdata table th{
}

#myshp_checkout_paymentdata .myshp_checkout_payment_control{
	padding: 3px 0 0;
	display: block;
	float: left;
	*padding-top: 0;
}

#myshp_checkout_paymentdata .myshp_checkout_payment_row label {
	margin: 0;
	display: block;
	float: left;
}

.myshp_checkout_payment_cell_label select {
	clear: both;
	float: none;
	display: block;
	margin: 5px 0 0;
}

/************************************************/
/*				Shipping Data					*/
/************************************************/
	
#myshp_checkout_shippingdata {
	margin: 15px 0;
}

#myshp_checkout_shippingdata table{
	border-collapse:collapse;
}

#myshp_checkout_shippingdata table td,
#myshp_checkout_shippingdata table th{
	padding:5px;
}

#myshp_checkout_shippingdata table td.myshp_checkout_shippingcost,
#myshp_checkout_shippingdata table th.myshp_checkout_shippingcost{
	text-align:right;
	width: 120px;
}

#myshp_checkout_shippingdata table th{
}

#myshp_checkout_shippingdata .myshp_checkout_shipping_control{
	margin: 3px 10px 0 0;
	display: block;
	float: left;
	*margin-top:  0;
}

#myshp_checkout_shippingdata .myshp_checkout_shippingdata_row label {
	margin: 0;
	display: block;
	float: left;
}

/************************************************/
/*				Register Login					*/
/************************************************/
	
	#myshp_register_login {
		margin: 0 0 5px;
	}

	#myshp_checkout_login {}
	
		.myshp_checkout_login_account {
			width: 292px;
			float: left;
			padding: 10px;
			height: 150px;
			margin-bottom: 10px;
		}
		
		.myshp_three_columns .myshp_checkout_login_account {
			width: 265px;
			height: 190px;
		}
		
			.myshp_checkout_logindata {
			}
			
			.myshp_checkout_logindata_row {
				clear: both;
				float: none;
				margin: 10px 0 0px;
				text-align:left;
			}

			.myshp_checkout_logindata_label {
				display: inline-block;
				width: 90px;
				margin: 0 5px 0 0;
				vertical-align: top;
				padding: 2px;
				text-align: left;
			}
		
			.myshp_checkout_logindata_field {
				display: inline;
			}
				.myshp_checkout_logindata_field input,
				.myshp_checkout_logindata_field textarea,
				.myshp_checkout_logindata_field select{
					padding: 2px;
				}
				
				#myshp_register_login .myshp_checkout_login_username,
				#myshp_register_login .myshp_checkout_login_password {
					width: 170px;
				}
				
				.myshp_three_columns #myshp_register_login .myshp_checkout_login_username,
				.myshp_three_columns #myshp_register_login .myshp_checkout_login_password {
					width: 242px;
				}
				
 			.myshp_checkout_login_account .myshp_control_buttons {
				margin: 20px 16px 5px 0;
				float: right;
				*margin-top: 16px;
				_margin-top: 1px;
				_margin-right: -1px;
				_margin-bottom: 9px;
			}
			
				.myshp_checkout_login_account .myshp_control_buttons .myshp_button{
					margin: 0;
				}
			
			
			.myshp_checkout_login_info_link {
				text-align: right;
				line-height: 12px;
			}
			
			.myshp_checkout_login_account .myshp_checkout_login_info_link {
				margin: 0 16px 0 0;
				display: block;
				text-align: right;
				clear: both;
			}
			
			.myshp_checkout_login_account .myshp_checkout_login_info_link a {
				
			}
			
		
		.myshp_checkout_login_register {
			width: 292px;
			float: right;
			padding: 10px;
			height: 150px;
			margin-bottom: 10px;
		}
		.myshp_three_columns .myshp_checkout_login_register {
			width: 265px;
			height: 190px;
		}
		
		.myshp_checkout_login_register .myshp_checkout_login_info {
			margin-top: 10px;
			height: 69px;
			overflow: hidden;
		}

			.myshp_checkout_login_register .myshp_control_buttons {
				margin: 5px 0 5px;
			}
			
				.myshp_checkout_login_register .myshp_control_buttons .myshp_button{
					float: right !important;
					margin: 0 !important;
				}
				
				.myshp_checkout_login_register .myshp_checkout_login_info_link {
					margin: 0 3px 0 0;
					clear: both;
				}
				
				.myshp_checkout_login_register .myshp_checkout_login_info_link a {
				}

		.myshp_checkout_login_header {
			margin-bottom:5px;
		}
		
		#myshp_register_login .myshp_control_buttons {
			height: 22px;
			clear: both;
			padding: 0;
		}
		
		.myshp_three_columns #myshp_register_login .myshp_checkout_login_register .myshp_control_buttons {
			margin-top: 48px;
		}

			#myshp_register_login .myshp_control_buttons .myshp_button_prev .myshp_button {
				margin-bottom: 0px;
			}

/************************************************/
/*				Register thanks 				*/
/************************************************/

#myshp_checkout_thanks {
	margin: 0px auto 25px;
	padding:20px;
}

/************************************************/
/*				Approval Overview				*/
/************************************************/

#myshp_basket_approval {}

	#myshp_basket_approval #myshp_basket_overview {
		width: 100%;
	}
	
	#myshp_basket_approval #myshp_basket_products table{
	}
		#myshp_basket_approval #myshp_basket_products table td{
		}
	#myshp_basket #myshp_basket_approval .myshp_basket_overview_container{
		border-top:none;
	}

	#myshp_basket_approval .myshp_basket_controls {
		width: 100%;
	}

	#myshp_basket_approval #myshp_checkout_customerdata_table {
		margin: 5px 0 17px;
	}

	#myshp_basket_approval .myshp_checkout_customerdata {
		width: 305px;
		padding: 5px;
		vertical-align: top;
	}
	
	#myshp_basket_approval .myshp_checkout_customerdata_hspacer {
		width: 5px;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
	}

	#myshp_basket_approval .myshp_checkout_customerdata_vspacer {
		height: 5px;
	}

		#myshp_basket_approval .myshp_checkout_customerdata h3{
		}
	
	#myshp_basket_approval .myshp_checkout_customerdata_label {
		display: inline-block;
		width: auto;
		margin: 0 5px 0 0;
		vertical-align: top;
		padding: 2px;
		text-align: left;
	}

	#myshp_basket_approval .myshp_checkout_customerdata_field {
		display: inline-block;
		width: auto;
		margin: 0 5px 0 0;
		vertical-align: top;
		padding: 2px;
		text-align: left;
	}



/************************************************/
/*						Order					*/
/************************************************/

#myshp_checkout_order {}
	
	#myshp_checkout #myshp_checkout_order #myshp_basket_products table{
		border-bottom:none !important;
	}
	
	#myshp_checkout #myshp_checkout_order #myshp_basket_products_container #myshp_basket_products {
		border-collapse:separate;
	}
		#myshp_checkout_order #myshp_basket_products table td{
		}
		
	#myshp_checkout #myshp_checkout_order .myshp_basket_overview_container{
		border-top:none;
	}
	
	#myshp_checkout_order #myshp_basket_overview {
		width: 100%;
	}

	#myshp_checkout_order .myshp_basket_controls {
		width: 100%;
	}

	#myshp_checkout_order #myshp_checkout_customerdata_table {
		margin: 0 0 17px;
	}

	#myshp_checkout_order .myshp_checkout_customerdata {
		width: 305px;
		padding: 5px;
		vertical-align: top;
	}
	
	#myshp_checkout_order .myshp_checkout_customerdata_hspacer {
		width: 5px;
		border-bottom:1px solid #fff;
		border-top:1px solid #fff;
	}

	#myshp_checkout_order .myshp_checkout_customerdata_vspacer {
		height: 5px;
	}

		#myshp_checkout_order .myshp_checkout_customerdata h3{
		}
	
	#myshp_checkout_order .myshp_checkout_info_block {
		margin:0px auto 25px;
		padding: 0;
	}
	
	#myshp_checkout_order .myshp_checkout_customerdata_label {
		display: inline-block;
		width: auto;
		margin: 0 5px 0 0;
		vertical-align: top;
		padding: 2px;
		text-align: left;
	}

	#myshp_checkout_order .myshp_checkout_customerdata_field {
		display: inline-block;
		width: auto;
		margin: 0 5px 0 0;
		vertical-align: top;
		padding: 2px;
		text-align: left;
	}	


/************************************************/
/*				Order Continue					*/
/************************************************/

	.myshp_checkout_ordercontinue {
		position:absolute;
		padding:50px 12px 16px;
		width: 430px;
		overflow: hidden;
	}

	.myshp_checkout_ordercontinue .myshp_checkout_info_block {
		text-align: center;
		margin-bottom:0px;
		padding:0;
		position:relative;
		height:60px;
		padding-top:50px;
	}
	
	.myshp_checkout_ordercontinue .myshp_control_buttons{
		position:relative;
	}


/************************************************/
/*					Order Page					*/
/************************************************/

.myshp_checkout_orderpage {
	padding:50px 12px 16px;
	width: 430px;
	overflow: hidden;
}

	.myshp_checkout_orderpage .myshp_checkout_orderpage{
		padding:0; 
		border:none;
	}

	.myshp_checkout_orderpage .myshp_checkout_info_block{
		padding:0;
		position:relative;
	}
	
	.myshp_checkout_orderpage .myshp_control_buttons{
		position:relative;
	}
	
	.myshp_checkout_orderdata {
	}

	.myshp_checkout_orderdata_row {
		clear: both;
		float: none;
		margin: 0 0 10px;
	}
		
		.myshp_checkout_orderdata_label {
			display: inline-block;
			width: 100px;
			margin: 0 5px 0 0;
			vertical-align: top;
			padding: 2px;
			text-align: left;
			text-transform:capitalize;
		}

		.myshp_checkout_orderdata_field {
			display: inline;
		}
		
		
/************************************************/
/*				Confirmation Partner			*/
/************************************************/

.myshp_checkout_companydata {
}

	.myshp_checkout_companydata_row {
		clear: both;
		float: none;
		margin: 0 0 10px;
	}
		
		.myshp_checkout_companydata_label {
			display: inline-block;
			width: 150px;
			margin: 0 5px 0 0;
			vertical-align: top;
			padding: 2px;
			text-align: right;
		}

		.myshp_checkout_companydata_field {
			display: inline;
		}

/************************************************/
/*				Backward Compatibility			*/
/************************************************/		

#myshp_basket_products{
	border-collapse: collapse;
	width: 100%;
}
.myshp_basket_product_description {
	
	white-space:normal !important;
}

#myshp_checkout_order .myshp_basket_product_description span{
	display:block;
}
#myshp_checkout_order .myshp_basket_shipping .myshp_basket_shipping_label{
	width:auto;
}
#myshp_checkout_order .myshp_basket_shipping .myshp_basket_shipping_value{
	
}
#myshp_checkout_order #myshp_basket_total #myshp_basket_total_label{
	width:auto;
}
#myshp_checkout_order #myshp_basket_total #myshp_basket_total_value{
	width:auto;
}

#myshp_checkout_order #myshp_basket_products{
	border-collapse:collapse;	
}		

.myshp_basket_product_quantity {
	width: 70px;
	text-align:center;
}

.myshp_basket_product_quantity span{
	width: 70px;
	display:block;
}
.myshp_basket_product_unitprice {
	
	text-align:right;
	white-space:nowrap;
}

.myshp_basket_product_totalprice {
	width: 85px;
	text-align:right;
}
.myshp_basket_product_totalprice span{
	width: 85px;
	display:block;
}  
.myshp_inc_vat .myshp_basket_shipping_selector select{
	width: 200px;	
}	